# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-12-21 12:57+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: project_base/templates/newsletter/message/subscribe.html:10
#: project_base/templates/newsletter/message/subscribe.txt:1
#, python-format
msgid ""
"Dear %(name)s,\n"
"\n"
"you, or someone in your name requested a subscription to %(title)s.\n"
"\n"
"If you would like to confirm your subscription, please follow this "
"activation link:\n"
"http://%(domain)s%(url)s\n"
"\n"
"Kind regards,"
msgstr ""
"Hallo %(name)s,\n"
"\n"
"Du wurdest beim  %(title)s "
"angemeldet."
"\n"
"Um die Anmeldung zu bestätigen, klicke bitte auf folgenden Link:\n"
"https://%(domain)s%(url)s\n"
"\n"
"Wir wünschen dir, dass du fündig wirst!"
"\n"
"Liebe Grüße,"
"\n"
"das Team von gemeinschaffen.com"

### ********************** /\ *****************************
### ********************** /\ *****************************
### ********************** /\ *****************************


#: project_base/templates/newsletter/subscription_subscribe.html:5
#: project_base/templates/newsletter/subscription_subscribe.html:8
#: project_base/templates/newsletter/subscription_subscribe_email_sent.html:5
#: project_base/templates/newsletter/subscription_subscribe_email_sent.html:8
#: project_base/templates/newsletter/subscription_subscribe_user.html:5
#: project_base/templates/newsletter/subscription_subscribe_user.html:8
msgid "Newsletter subscribe"
msgstr "Suchagent- und/oder Newsletteranmeldung"


### ********************** /\ *****************************
### ********************** /\ *****************************
### ********************** /\ *****************************
